Subject: Re: [MMUSIC] [Fecframe] FW: WGLC on draft-ietf-mmusic-rfc4756bis-03

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Fri, 16 Oct 2009 16:44:42 -0700

Thanks for the review. I'll address these editorial fixes in the next revision with all other comments that may be received. CC'ing mmusic.

-acbegen

> -----Original Message-----
> From: Ulaş C. Kozat [mailto:[email-masked]]
> Sent: Friday, October 16, 2009 7:09 PM
> To: Ali C. Begen (abegen)
> Cc: [email-masked]
> Subject: Re: [Fecframe] FW: [MMUSIC] WGLC on draft-ietf-mmusic-rfc4756bis-03
> 
> Ali,
> 
> I read the draft. Assuming the usage of other SDP lines are correct, I
> think the draft is clear enough. I have two minor comments that might
> add further clarity to the document:
> 
> 1. In Section 1, the sentence "However, not all FEC schemes support
> the full range of possible scenarios (e.g., when the source streams
> carry different top-level media types such as audio and video)." is
> vague. Maybe removing this sentence and combining with the following
> paragraph can make a better transition.
> 
> 2. In Section 4.4., you refer to Section 3.1 in two places saying that
> limitations in that section should be kept in mind. When I look at
> Section 3.1, it mainly describes the changes from other RFCs rather
> than listing specific limitations.
> 
> Ulas
> 
> On Thu, Oct 15, 2009 at 3:50 PM, Ali C. Begen (abegen) <[email-masked]> wrote:
> > Here is a quick update on the draft based on some comments from MMUSIC.
> > http://tools.ietf.org/html/draft-ietf-mmusic-rfc4756bis-04
> >
> > Please review this one, if you are planning to do a review.
> >
> > -acbegen
> >
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]] On Behalf Of Ali C.
> >> Begen (abegen)
> >> Sent: Wednesday, October 14, 2009 12:19 PM
> >> To: [email-masked]
> >> Subject: [Fecframe] FW: [MMUSIC] WGLC on draft-ietf-mmusic-rfc4756bis-03
> >>
> >> This is the WGLC for the 4756bis draft.
> >>
> >> Recall that this is an essential update for the framework and needs to be approved
> before
> >> we can finalize the SDP draft. So, please review it and send your yeah/nah to
> >> [email-masked].
> >>
> >> It is a short spec, won't take much time.
> >> http://tools.ietf.org/html/draft-ietf-mmusic-rfc4756bis-03
> >>
> >> Thanks, acbegen.
> >>
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]] On Behalf Of Jean-
> Francois
> >> Mule
> >> Sent: Wednesday, October 14, 2009 12:10 PM
> >> To: [email-masked]
> >> Cc: Joerg Ott; [email-masked]
> >> Subject: [MMUSIC] WGLC on draft-ietf-mmusic-rfc4756bis-03
> >>
> >> This is to start a 2-week working group last call on draft
> >> draft-ietf-mmusic-rfc4756bis-03,
> >> http://tools.ietf.org/html/draft-ietf-mmusic-rfc4756bis-03.  The comment
> >> period will end on Wednesday October 28.
> >>
> >> Please send your comments to the mmusic list and the authors.
> >>
> >> Thank you,
> >> Jean-Francois.
> >>
> >>
> >> _______________________________________________
> >> mmusic mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/mmusic
> >> _______________________________________________
> >> Fecframe mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/fecframe
> > _______________________________________________
> > Fecframe mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/fecframe
> >